/* tab用 */

.news_index{display: flex; flex-wrap: wrap; background: var(--color-bg-header);padding: 10px;}
.news_index .tab{padding:5px;text-align:center;cursor:pointer; background: var(--color-bg-header);padding: .6em 0;color: var(--color-white);width: 10%;}
.news_index .tab.is-active{background: var(--color-green);}

.panel{display:none;}
.tab.is-active{background:var(--color-white);transition: all 0.2s ease-out;}
.panel.is-show{display:block;}

/* layout.cssに持っていくか news_tableに名称変更 を検討 */
.list_table01 a{display: block; padding-left: 32px;}
